Re: [Evolution-hackers] Core dumps from Evolution

On Thu, 2009-10-15 at 11:57 -0400, Paul Smith wrote:
> Hi all;  I reconstituted my makefile for building Evo from scratch, and
> I'm building from the latest gnome-2.28 GIT branch.

> I wonder if I have a library version mismatch issue.
> Anyone have any thoughts/tips/pointers?

I've been building 2.28 using the previously posted modified by someone
else for git version of the makefile.  My last build was Oct 10, as of
yesterday I think the only diffs since then were translations.  Evo's
been running fine for me.  If you'll post me the new makefile, i'll try
to get a build with it and see if there's any issues on my box.

[I] dev-libs/libxml
     Available versions:  (1)  1.8.17-r2 1.8.17-r3 (~)1.8.17-r4	{doc}
     Installed versions:  1.8.17-r4(1)(12:19:16 PM 08/18/2009)(-doc)
     Description:         Version 1 of the library to manipulate XML files

[I] dev-libs/libxml2
     Available versions:  (2)  2.7.3-r2 (~)2.7.4 (~)2.7.4-r1 {debug doc examples ipv6 python readline test}
     Installed versions:  2.7.4-r1(2)(07:51:43 AM 09/17/2009)(ipv6 python readline -debug -doc -examples -test)
     Description:         Version 2 of the library to manipulate XML files

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]